<!DOCTYPE html>
<html>
<meta charset="utf-8">

<body>
<h1>360 OS User Experience Improvement Program</h1>

<p>You are welcome to join the 360 OS User Experience Improvement Program. To improve user experience of 360 OS, QiKU Software (Shenzhen) Co.,Ltd (hereinafter referred to as "360 OS" or "we") measures the usage data of the functions of 360 OS when required and analyzes the statistics to continuously improve the operating experience, performance, and function design of 360 OS, providing you with improved user experience and customized services in a timely manner. In this program, only the usage data of 360 OS is measured. Your private information will never be collected. The collected and processed user data cannot be used to identify or track your identification.</p>

<h2>Measurement of 360 OS Function Usage</h2>
<p>We will continuously improve the functions of 360 OS to improve user experience, enhance the user experience feeling, and meet the requirements of most users. Therefore, we must understand the usage of the functions of 360 OS to determine the importance of the functions of 360 OS and further adjust the development priority of the functions. In the measurement, only the usage data of the functions of 360 OS is measured. Your private information will never be collected.</p>
<h2>Scope of User Experience Improvement Program</h2>
<p>We hope to make our best effort to improve the usability, stability, and availability of 360 OS based on the information that you feed back. The program includes the following measures:</p>
<p>1）Update the 360 OS to the latest version and fix potential system bugs in a timely manner.</p>
<p>2）Improve the security of the data cloud backup function, allowing you to use the function without worry.</p>
<p>3）Allow you to use the switches, configuration items, and other common functions of the devices more easily.</p>

<p>4）Improve the usability of 360 OS, allowing you to use it more simply and smoothly.</p>
<p>5）Ensure the stability, compatibility, beauty, and function experience of 360 OS in different device environments.</p>

<h2>User Experience Improvement Program Does Not Invade Your Privacy</h2>
<p>Strictly abiding by the national laws and regulations, the data and information is collected in the anonymous manner in this program. In addition, we will never match the collected information with any other personal information, store the collected information, nor provide the information to any third parties. The information is collected only to improve your user experience. We will not push any unrelated information to you. For regulations of privacy protection, please see the Private Information Protection Policy of 360 OS.。</p>

<h2>Confirm of Joining the 360 OS User Experience Improvement Program”</h2>
<p>You can choose Settings > About phone > Legal information > User experience improvement program, and select Enable for Join the user experience improvement program  to confirm of joining the 360 OS user experience improvement program.</p>

<h2>Quit the 360 OS User Experience Improvement Program</h2>
<p>If you want to quit the 360 OS user experience improvement program, you can select Disable for Join the user experience improvement program in the Setting menu.  If you quit the program, the information described above will not be collected.</p>
<p>We may modify the 360 OS user experience improvement program according to the update of 360 OS. In this case, we will inform you of the modifications by publishing related information at an apparent position in 360 OS. If you choose to continue using 360 OS, it indicates that you agree to accept those modifications.</p>
</body>
</html>